Subject: Re: 2.6.33 -next tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 09 Dec 2009 09:29:43 +1100

On Tue, 2009-12-08 at 14:33 -0700, Grant Likely wrote:
> 
> Are you able to pull this tree, or should I ask Linus to pull it
> directly?
> 
> It contains mpc5200 and xilinx stuff.  Some of it is SPI related, but
> I'm now the SPI co-maintainer, so I have no problem with it going in
> via your tree.  :-)  Regardless, I want to get it out to Linus ASAP.
> 
> This tree has also been in linux-next for a while now, so it should be
> a safe pull. 

I'll pull it, I'll pull it, stop nagging :-)

Cheers,
Ben.